Bug 1452350 - customers unable to access CFME thru UI due to chronic unpredictable termination of httpd service
Summary: customers unable to access CFME thru UI due to chronic unpredictable terminat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.3
Assignee: Gregg Tanzillo
QA Contact: Tasos Papaioannou
URL:
Whiteboard: appliance
Depends On: 1449766
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-18 18:16 UTC by Satoe Imaishi
Modified: 2020-08-13 09:13 UTC (History)
13 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1449766
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-18 18:30:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/97287825f8a4cdee40ea1bf630a61ccb9af9cb3a

commit 97287825f8a4cdee40ea1bf630a61ccb9af9cb3a
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Fri May 12 09:37:40 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 18 14:26:00 2017 -0400

    Merge pull request #15078 from gtanzillo/start-apache
    
    Start Apache if roles were changed and it is needed by the current roles
    (cherry picked from commit d33517162b55d40f8f1258be431328082fcf9bef)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1452350

 app/models/miq_server/environment_management.rb    | 4 ++++
 app/models/miq_server/worker_management/monitor.rb | 2 ++
 2 files changed, 6 insertions(+)

Comment 3 Tasos Papaioannou 2017-06-14 15:27:39 UTC
Verified on 5.7.3.1.

Comment 5 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.